@charset "UTF-8";


/********HOME**********/
.dauerteaser h2,
.ym-col1 h2,
#service h2,
.ym-col3 a,
#content a,
#footer-div a,
#footer a:hover,
h2.boxteaser,
.schmuckfarbe  {color:#ac162b !important}


#node205243 .ym-col2wide {
    margin-right: 0;
}

#main .pm-topnews .top {
	margin-top:0em;
}
.pm-bild {float:left;margin-right:1.6em;}

.pm-meldung {display:block; overflow:hidden; border-bottom: 1px dotted #dcdcdc; margin-bottom: 1.5em; padding-bottom: .5em}
.pm-head a {font-weight:bold!important}

 .basecontent-dvv-linklist ..fullwidth,
 .basecontent-dynamic-content .Topnews .fullwidth,
 .tourismus .fullwidth {
    height: auto;
    max-width: 100%;
    width: auto !important;
    margin-right:0 !important;
}
.basecontent-dvv-linklist ..fullwidth img,
.basecontent-dynamic-content .Topnews .fullwidth img,
.tourismus .fullwidth img {
	 height: auto;
    width: 100%}


 .basecontent-dynamic-content .invisible,
  .basecontent-dynamic-content .Topnews .ym-hideme {
	display: block; float: left; position: static
}
 .basecontent-dynamic-content .even,
 .basecontent-dynamic-content .odd {
	display: block; overflow: hidden
}

.homelinks ul li {
	border-top: 1px dotted #dcdcdc;
	margin: 0!important;
	padding: 0.25em 0;
	list-style: none none !important
}

#main .homelinks ul li a {
    font-size: 1em;
    padding-left: 14px !important;
}

 

#node205243 .wayhome {visibility:hidden}
#node205243 .searchDiv .wayhome {visibility:visible}


.ym-col2wide .homenav ul li {
line-height:1.8em; 
list-style-image: url(../img/icons/bullet_square_grau.gif) !important; 
}

#content a {color: #ac162b}

#main .ym-col2wide .nav-outer {display:none}

#main .ym-col2wide .homenav .composedcontent-dvv-box 
{border-right:1px dotted #eee;
 border-bottom:1px dotted #eee;
 margin-bottom:1em; padding-right:0px}

#main .ym-col2wide .homenav h2 {margin-right:-.1em;}

#main .ym-col2wide .homenav h3 {
color:#fff;
text-align:center;
margin-right:.2em;
font-size:1em;
padding:.1em;
margin-top:.4em}

#main .ym-col2wide .homenav  ul li a,
#main .ym-col2wide .homenav   ul li a:visited {
color:#666666 !important;
font-weight:bold;
padding-left:0px}
#main .ym-col2wide .homenav ul li a:hover {color:#ac162b !important; text-decoration:none; padding-left:0px}
#main .ym-col2wide .homenav ul li a:before {content: "" !important; padding:0em;}

 
.rathaushead  .basecontent-html-editor  {background-color:#f2f2f2; border-top:4px solid #ac162b;}
.umwelthead  .basecontent-html-editor {background-color:#f2f2f2; border-top:4px solid #336633;}
.kulturhead  .basecontent-html-editor {background-color:#f2f2f2; border-top:4px solid #663300;}
.bauenhead   .basecontent-html-editor {background-color:#f2f2f2; border-top:4px solid #009DE0;}
.lebenhead  .basecontent-html-editor {background-color:#f2f2f2; border-top:4px solid #27408B;}
.wirtschafthead  .basecontent-html-editor {background-color:#f2f2f2; border-top:4px solid #993300;}
.videohead  .basecontent-html-editor  {background-color:#f2f2f2; border-top:4px solid #bbb;}

.startrsslink {
	float:right; margin:.1em .5em 0 0
}

.startrsslink em {
    font-size: 1.4em;
    color: #ff9933;
}

#main #cc_832073 .ym-button.internerLink {
    background: #fff none repeat scroll 0 0;
    color: #ac162b !important;
    font-weight: bold;
}

#main #cc_832073 .ym-button.internerLink:hover {
    background: #ac162b none !important /* Old browsers */
background: -moz-linear-gradient(top, #ac162b 0%, #680d13 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac162b), color-stop(99%,#680d13)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ac162b 0%,#680d13 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ac162b 0%,#680d13 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ac162b 0%,#680d13 99%); /* IE10+ */
background: #ac162b linear-gradient(to bottom, #ac162b 0%,#680d13 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac162b', endColorstr='#680d13',GradientType=0 ); /* IE6-9 */
    font-weight: bold;
    color:#fff !important
}
#main #cc_832073 .ym-button.internerLink:before {content: "" !important}


#content .rathaushead h2 a, 
#content .umwelthead h2 a,
#content .kulturhead h2 a, 
#content .lebenhead h2 a,
#content .bauenhead h2 a,
#content .wirtschafthead h2 a,
#content .videohead h2 a {color: #333 !important;}

#content .rathaushead h2 a::before,
#content .umwelthead h2 a::before,
#content .kulturhead h2 a::before,
#content .lebenhead h2 a::before,
#content .bauenhead h2 a::before, 
#content .wirtschafthead h2 a::before, 
#content .videohead h2 a::before
 {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.4em;
    color: #333333;
    padding: 0 .2em;
}


#main .ym-col2wide .homenav h3.aktuell {background-color:#ac162b} 
#main .ym-col2wide .homenav h3.rathaus {background-color:#ac162b}
#main .ym-col2wide .homenav h3.kultur {background-color:#663300} 
#main .ym-col2wide .homenav h3.bauen {background-color:#009DE0;} 
#main .ym-col2wide .homenav h3.umwelt {background-color:#336633;} 
#main .ym-col2wide .homenav h3.leben {background-color:#27408B;}
#main .ym-col2wide .homenav h3.wirtschaft{background-color:#993300;}
#main .ym-col2wide .homenav h3.umwelt {background-color:#336633;} 


#main .ym-col2wide div.aktuell {margin-top:2em} 
#main .ym-col2wide div.rathaus,
#main .ym-col2wide div.bauen,
#main .ym-col2wide div.umwelt,
#main .ym-col2wide div.leben,
#main .ym-col2wide div.wirtschaft,
#main .ym-col2wide div.kultur,
#main .ym-col2wide div.video
 {margin-top:4em} 

.videoleiste {
 	outline: 0 solid #E7E7E7
 }


 

.ym-col2wide .tourismus .ui-widget-header { font-size: .95em !important; background:none;border:none; padding-bottom: 2em}
.ym-col2wide .tourismus .ui-widget-header  a {font-weight:normal}
.ym-col2wide .tourismus .ui-widget-header li {width:45%}
.ym-col2wide .tourismus .ui-widget-header .ui-state-active  {background:#b40b1a;}
.ym-col2wide .tourismus .ui-widget-header .ui-state-active a {color:#fff !important;}
.ym-col2wide .tourismus .ui-tabs-nav li{padding:0 !important;}
.ym-col2wide .tourismus .ui-tabs-nav li:hover, 
.ym-col2wide .tourismus .ui-tabs-nav span:hover{cursor:pointer}
.ym-col2wide .tourismus .ui-tabs-nav li a {padding: 0.4em 0.25em;}
.ym-col2wide .tourismus .ui-tabs-nav li a:hover {padding: 0.4em 0.25em;}
 
.ym-col2wide .tourismus .ui-widget-content .basecontent-list ul li a,
.ym-col2wide .tourismus .ui-widget-content .basecontent-list ul li a:visited {color:#666666 !important; font-weight:bold; padding-left:0px}
.ym-col2wide .tourismus .ui-widget-content .basecontent-list ul li a:hover {color:#ac162b; text-decoration:none; padding-left:0px}
.ym-col2wide .tourismus .ui-widget-content .basecontent-list ul li a {background:none !important}
.ym-col2wide .tourismus .ui-widget-content .basecontent-list ul li {line-height:1.8em; list-style-image: url(../img/icons/bullet_square_grau.gif) !important; }




#main .kulturbox a {color:#663300 !important}
#xid538961 {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	background:  url("../img/bg/bg_verlauf_top.jpg") repeat-x scroll left top ;
	margin-bottom:1em; width:56%
}

.newsteaserbox {
	font-size:.9em
}
#content .newsteaserboxtourism .composedcontent-dvv-box {padding: 0;}
#content .newsteaserboxtourism .tourismusbild .basecontent-image {margin-top: 0px; padding-left: 2px}
#content .newsteaserboxtourism .tourismusbild br.clearDvv {line-height: 0;}
#content .newsteaserboxtourism .tourismusbild {
	margin-bottom:1em
}
 
.tourismuslanguage a {padding-left:4px!important; margin-right:2px; background:none !important}


.ym-g66 {width: 60%} 
.ym-g66 .subcl {padding-left: 6px; padding-right:5%}
.ym-g66 .subcr .composedcontent-dvv-column2 {
margin-left:30px; 
margin-right:10px;
}

.ym-g33 .subcr .verlauf {
background: #f7f7f7;
padding:2px 25px 6px 25px;
}

#col_538863 ul {margin-left:40px; }

 
.ym-g66l .subcl .pm-bild {margin-right: 3.5em}
.ym-g60l .subcl .pm-bild {margin-right: 2em}
 
#main .ym-col2wide .homenav  .zmBox ul li {list-style : none none !important;}
#main .ym-col2wide .homenav  .zmBox .datum { font-size: 0.85em;}
#main .ym-col2wide .homenav  .zmBox .description  { font-size: 0.85em; line-height:140%;}
#main .ym-col2wide .homenav  .zmBox ul li .summary a {line-height:140%;  }
 

.blocklinie {
	border-top:5px solid #dedede;
}

#content .mitbild .basecontent-image {float: left; margin-left: 1em; margin-bottom: 0em}
#content .mitbild .bildlink {float: left;margin-left: 1em; }
#content .mitbild p {font-size: .95em; text-align:center; }
#content .mitbild p a {padding-left: 0px !important; background: none !important; color:#333 !important}
#content .mitbild p a:before {content: "" !important}

#xnode205243 .bx-prev,
#xnode205243 .bx-next {display:none !important;}

.kategorieLink {
	margin: 1em 4em 2px 0 !important
	
}

#main p.kategorieLink .internerLink {
margin:1.2em;padding:4px;
background:  url("../img/bg/bg_verlauf_top.jpg") repeat-x scroll left top ;
padding:2px 25px 6px 25px;
margin:2px;
box-shadow: 2px 2px 2px #b2b2b2;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#E2E2E2', Direction=135, Strength=4);
}

#main p.kategorieLink a:hover {background:#f2f2f2;
box-shadow:1px 0px 3px #b3b3b3 }




.newsteaserbox2col {    display: block;
    margin: 2em 0;
    overflow: hidden;
}
.newsteaserboxrows {margin: .5em 0 1.5em 3%;}
.newsteaserboxmenu {margin: 2em 0 1em 0;}

.newsteaserbox .composedcontent-dvv-box .image-inner {padding-left: 2px}
.newsteaserbox .composedcontent-dvv-box .image-inner img {margin-top: 2px !important}
.newsteaserbox .composedcontent-dvv-box {font-size: .95em; background: #f7f7f7; padding: 0.45em 0 .5em 0}
.newsteaserbox .composedcontent-dvv-box  p {margin-bottom: .25em; overflow: hidden; max-height:3em}


.newsteaserbox .composedcontent-newsbox-in-boxen .image-inner {padding-left: 2px}
.newsteaserbox .composedcontent-newsbox-in-boxen .image-inner img {margin-top: 2px !important}
.newsteaserbox .composedcontent-newsbox-in-boxen {font-size: .95em; background: #f7f7f7; padding: 0.45em 0 .5em 0}
.newsteaserbox .composedcontent-newsbox-in-boxen p {margin-bottom: .25em; overflow: hidden; max-height:3em}


.newsteaserbox2col .composedcontent-dvv-box {float: left; width: 49%; margin: .5em 1% 0 0; display: block; overflow: hidden;  height:90px}
.newsteaserboxrows .composedcontent-dvv-box {margin: .5em 0 1.5em 0; display: block; overflow: hidden;  }
.newsteaserboxmenu .composedcontent-dvv-box {float: left; width: 30%; margin: .5em 1% 0 0; display: block; overflow: hidden;  }

.newsteaserbox .composedcontent-dvv-box p.newsteasergross {
    max-height: 100%;
    font-weight: normal;
    font-size: 1.1em;
}

.newsteaserboxtourism {
	background: transparent !important;
	position: relative;
}
.newsteaserboxtourism .composedcontent-dvv-box {margin: 0; padding-top:0; display: block; overflow: hidden; background: transparent !important;}
#content .newsteaserbox .composedcontent-dvv-box .basecontent-image{
	margin-bottom:0em;
}
#content .newsteaserboxtourism .composedcontent-dvv-box .basecontent-image {
	margin-bottom:.85em;
}

 

.newsteaserbox2col .composedcontent-dvv-box .basecontent-external-image, 
#content .newsteaserbox2col .composedcontent-dvv-box .basecontent-alternative-images, 
#content .newsteaserbox2col .composedcontent-dvv-box .basecontent-image, 
.newsteaserboxrows .composedcontent-dvv-box .basecontent-external-image, 
#content .newsteaserboxrows .composedcontent-dvv-box .basecontent-alternative-images, 
#content .newsteaserboxrows .composedcontent-dvv-box .basecontent-image 
{
	margin-top: 0 !important;
}
 
.starttop {
	margin: 0em 0 1em 0; position:relative;  
}

.startnews { padding:4px 0 0px 8px  }
.startnews .startnewsbox .image-inner {margin: 0 !important}


#content .startnewsbox .basecontent-external-image, 
#content .startnewsbox .basecontent-alternative-images, 
#content .startnewsbox .basecontent-image {
	margin-right:0
}

.startnews .startnewsbox { wixdth:300px; height: 300px; position: relative}

.startnews .mithover .basecontent-image,
.startnews .mithover .basecontent-alternative-images { position: absolute; top: 0; left: 0; 
-ms-transition: opacity .2s linear;
-o-transition: opacity .2s linear;
-webkit-transition: opacity .2s linear;
 -moz-transition: opacity .2s linear;
 transition: opacity .2s linear;}
 
.startnews .mithover:hover .basecontent-alternative-images { opacity: 0; -ms-transition: opacity .2s linear;
-o-transition: opacity .2s linear;
-webkit-transition: opacity .2s linear;
 -moz-transition: opacity .2s linear;
 transition: opacity .2s linear; }

.Xstartnews .startnewsbox .basecontent-image {max-height:273px; max-width:300px}
.startnews .startnewsbox .basecontent-image {
width: auto !important	
}


.startnews .startnewsbox .composedcontent-newsbox-in-boxen, 
.startnews .startnewsbox .basecontent-html-editor
{
background: rgba(0,0,0,.75);
    left:0;
    bottom: 0px;
    margin: 0 !important;
    position: absolute;
    width: 100%;
    padding:5px
}

.Xstartnews .startnewsbox h2,
.Xstartnews .startnewsbox p 
{
	    padding: 2px 3px 1px 3px;
}

.startnews .mithover .composedcontent-newsbox-in-boxen, 
.startnews .mithover .basecontent-html-editor { opacity: 0; -ms-transition: opacity .2s linear;
-o-transition: opacity .2s linear;
-webkit-transition: opacity .2s linear;
 -moz-transition: opacity .2s linear;
 transition: opacity .2s linear;}
 
.startnews .mithover:hover .composedcontent-newsbox-in-boxen, 
.startnews .mithover:hover .basecontent-html-editor { opacity: .8; 
-ms-transition: opacity .2s linear;
-o-transition: opacity .2s linear;
-webkit-transition: opacity .2s linear;
 -moz-transition: opacity .2s linear;
 transition: opacity .2s linear;
}

.startnews .startnewsbox .basecontent-image img {
	width:100%
}

.startnews .startnewsbox .blackbox {
	background-color: #000 !important; 
}
#main .startnews .startnewsbox .blackbox h2 a,
#main .startnews .startnewsbox .blackbox p a {
	color: #fff !important
}


#main .startnews .composedcontent-dvv-box a {color: #fff !important; padding-left: 0px; background: none !important;  }

#main .startnews .composedcontent-dvv-box a:before {content: "" !important}

.rssBox {margin-top:1em}
#node205243 .rssBox .title a {font-weight:bold!important;color:#666666!important}
#node205243 .rssBox .title a:hover {text-decoration:none;color:#ac162b!important} 
#node205243 .rssBox .kurzBeschreibung {font-size:0.85em} 

 
.servicefakebreite220 {
	margin: 0 0 0 2em;
	width:220px;
}


.buchungsmaske .checkbox_unknown {display: block;: overflow: hidden}

.buchungsmaske #date_unknown {width: auto; float: left; margin: 0; padding: 0;}

.buchungsmaske .checkbox_unknown label {line-height: 1.5em; margin: 0 0 0 0.5em; padding: 0;}

.logoleiste {margin-top:5em!important;display: block; overflow: hidden;
  margin: .5em 0em 0em .55em; padding:10px 25px 0px 2.8em;width:92%;}
  
  .videoleiste {
display: block; overflow: hidden;
  margin: .5em 0 2em .55em;background: url("../img/bg/bg_verlauf_f2f2f2.png") repeat-x scroll top #f7f7f7;
padding:10px 25px 0px 2.8em;
box-shadow: 2px 2px 4px #E2E2E2;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#E2E2E2', Direction=135, Strength=4);;
 ;width:92%;}
.videoleiste p {font-size:.95em;}

#main .videoleiste .internerLink {background:none !important;padding-left: 0px; font-weight: bold}
#col_938836 .extrabox,
#col_873112 .extrabox,
#col_873128 .extrabox {
    padding: 4px;
    float: left;
    border: 1px solid #e7e7e7;
    margin-right: 1%;
    width: 45%;
    background-color: #fff;
    min-height:215px
}



#col_938836,
#col_873112,
#col_873128 {
    background: #f7f7f7 url("../img/bg/bg_verlauf_f2f2f2.png") repeat-x scroll center top;
   box-shadow: 2px 2px 4px #e2e2e2;
padding: 5px 0 1em;
overflow: hidden; 
display:block;
margin:1.5em 0 1em
}

#cc_873113 .fluechtlinge {
background:#bbb;
margin: 5px 5px 10px !important;
padding: 3px !important;
font-size: 1.2em;
color:#fff
}

#cc_873115 {
    margin-left: 10px;
}

#col_938836 .extrabox img,
#col_873112 .extrabox img ,
#col_873128 .extrabox img {
	width:100%;
}

#content #col_938836 .extrabox .basecontent-image,
#content #col_873112 .extrabox .basecontent-image,
#content #col_873128 .extrabox .basecontent-image {
	margin: 0 !important
}


.extraboxbild .clearDvv  {
	display: none
}

@media screen and ( min-width: 750px )  and ( max-width: 1110px )    {
#col_938836 .extrabox,
#col_873112 .extrabox,
#col_873128 .extrabox {
    width: 44%;
    background-color: #fff;
    min-height:200px; 
    margin-left:10px;
    margin: 1em 1% 0em 10px;
}
}

@media screen and ( min-width: 0px )  and ( max-width: 749px )    {
#col_938836 .extrabox,
#col_873112 .extrabox,
#col_873128 .extrabox {
    width: 90%;
    background: #fff;
    min-height:auto; 
    margin-left:10px;
    margin: 1em 1% 0em 10px;
}
}

@media screen and ( min-width: 1100px )  and ( max-width: 2200px )    {
.newsteaserboxrows {
    margin: 0.5em 6% 1.5em 6%;
}
}

@media screen and ( min-width: 0px )  and ( max-width: 1000px )    {
.newsteaserbox2col .composedcontent-dvv-box {
    width:100%;height:70px
}
}

#content .newsteaserboxtourism .tourismusbildneu {background:#fff !important}

#content .newsteaserboxtourism .tourismusbildneu .basecontent-image,
#content .newsteaserboxtourism .tourismusbildneu .basecontent-image img {width:100%}


#content .tourismusbildneu h2 {
    font-size: 1.2em;
    position: absolute;
    bottom: 2.0em;
    color: #fff !important;
    left: 1em;}



#content .tourismusbildneu h2 a {
    color: #333 !important;
    background-color: #ffdf4f;
    color: #333;
    box-shadow: 0 2px 4px rgba(0,0,0,.16);
    border: 1px solid transparent;
    display: inline-block;
    margin-bottom: 0;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    padding: 6px 12px;
    border-radius: 4px;
	font-weight: normal !important;
    letter-spacing: 1px;
}

#content .tourismusbildneu h2 a:focus,
#content .tourismusbildneu h2 a:hover {
    background-color: #ffdf4f;
    color: #333;
    box-shadow: 0 2px 4px rgba(0,0,0,.16);
}


.form-datepicker {
    font-size: 1.2em;
    position: absolute;
    bottom: 3em;
    color: #fff !important;
    left: .5em;
    width: 100%;
}

.form-datepicker h3 {margin: 1em 0 0 0em  ; color: #fff; text-transform: uppercase; font-weight: normal; font-size: 1em !important;}
.form-group-datepicker label {display: block; font-size: .85em; color: #fff}
.form-group-datepicker input {border: 0;
padding: 0;background-color: #fff; border: 1px solid #bebebe;
line-height: 1;border-radius: 4px; font-size: 1em;cursor: pointer;display: block;
padding: 6px 6px;}

.form-datepicker .btn {background-color: #fecc1c; color: #333;display: block; cursor:pointer;
padding: 6px 6px; border-radius: 4px; border: 1px solid transparent;font-size: 1em; line-height: 1; margin-left: .5em;}


#main .redtrenner hr {
    border-top: 2px dotted #ac162b;
} 


#node1602515 .ym-col2wide {margin-left:0 !important}

.basecontent-dvv-linklist .teaser .basecontent-headline {color:#ac162b}


.kulturkalender {
    background: #f7f7f7;
}

.kulturkalender .zmBox {
    padding: .25em .1em
}